<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0T0-Ya-tPu.title</key>
	<string>단락:</string>
	<key>2zU-32-swe.title</key>
	<string>각주 포함</string>
	<key>8ok-gk-4mz.title</key>
	<string>글자:</string>
	<key>O5K-cb-ejH.title</key>
	<string>읽기 시간:</string>
	<key>P6n-qq-ATp.title</key>
	<string>글자(공백없음):</string>
	<key>Xj9-gz-Yxd.title</key>
	<string>문장:</string>
	<key>YOa-t5-qcg.title</key>
	<string>평균 단락 길이:</string>
	<key>hll-CS-nTN.title</key>
	<string>코멘트 및 주석 포함</string>
	<key>kVb-hb-gEJ.title</key>
	<string>평균 문장 길이:</string>
	<key>oi0-2f-heY.title</key>
	<string>단어:</string>
</dict>
</plist>
